.rightbox {
    width: 100%;
    overflow: scroll;
    scrollbar-width: none;
    display: flex;
    justify-content: center;
}
.odisha01001 {
    color: #006666;
    /* new design added today  */
    position: relative;
    animation: mymove8 1s infinite;
    font-size: 20px;
    z-index: -1;
}
.odisha3030{
    color: black;
}
@keyframes mymove8 {
    0% {
        color: blue;
    }

    25% {
        color: red;
    }

    75% {
        color: rgb(7, 230, 48);
    }

    100% {
        color: chocolate;
    }
}

/* .pqmainbox {} */

.pqlatest {
    color: #007bff;
    margin-top: 1px;
    text-decoration: none;
    font-size: 25px;
}
.pqlatestpara{
    color: rgb(49, 88, 152);
    margin-left: 2px;
    margin-right: 2px;
}
@media (max-width: 700px) {
    .pqlatest  {
        font-size: 20px;

    }}
.pqlatest a{
    text-decoration: none;
      color: #007bff;
}

.pqstate {
    color: red;
    margin-left: 5px;
    margin-right: 5px;
}

.pqlatestcontent {
    border: 1px solid  #007bff;
    background-color: rgb(225, 225, 23);
    margin-top: -20px;
    display: flex;
    justify-content: center;
    border-radius: 10px;
    margin: 1px;
}

@media (max-width: 700px) {
    .pqlatesta {
       font-size: 13px;

    }
}
@media (max-width: 700px) {
    .pqmainbox {
        width: 100%;

    }
}
.faqtag{
    font-size: 18px;

}


